webtalk_init -webtalk_dir /lab/home/labsticc/biswas/tmc/TMC_test5/TMC_test5.sdk/webtalk
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "Fri Nov 23 14:46:43 2018" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "SDK v2014.4" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2014.4" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "amd64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "174671509_1777495440_210672383_423" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "SDK" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "false" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "6vhfcftpi4ts0soglouk18mhis" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "2014.4_34" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "34" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Debian" -context "user_environment"
webtalk_add_data -client project -key os_release -value "Debian GNU/Linux 9.3 (stretch)" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "Intel(R) Xeon(R) CPU           E5606  @ 2.13GHz" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "1330.000 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "2" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "21.000 GB" -context "user_environment"
webtalk_register_client -client sdk
webtalk_add_data -client sdk -key uid -value "1542979156000" -context "sdk\\\\hardware/1542979156000"
webtalk_add_data -client sdk -key isZynq -value "true" -context "sdk\\\\hardware/1542979156000"
webtalk_add_data -client sdk -key Processors -value "2" -context "sdk\\\\hardware/1542979156000"
webtalk_add_data -client sdk -key VivadoVersion -value "2014.4" -context "sdk\\\\hardware/1542979156000"
webtalk_add_data -client sdk -key Arch -value "zynq" -context "sdk\\\\hardware/1542979156000"
webtalk_add_data -client sdk -key Device -value "7z020" -context "sdk\\\\hardware/1542979156000"
webtalk_add_data -client sdk -key IsHandoff -value "true" -context "sdk\\\\hardware/1542979156000"
webtalk_add_data -client sdk -key uid -value "1542979168000" -context "sdk\\\\bsp/1542979168000"
webtalk_add_data -client sdk -key hwid -value "1542979156000" -context "sdk\\\\bsp/1542979168000"
webtalk_add_data -client sdk -key os -value "standalone" -context "sdk\\\\bsp/1542979168000"
webtalk_add_data -client sdk -key apptemplate -value "hello_world" -context "sdk\\\\bsp/1542979168000"
webtalk_add_data -client sdk -key uid -value "1542979172000" -context "sdk\\\\application/1542979172000"
webtalk_add_data -client sdk -key hwid -value "1542979156000" -context "sdk\\\\application/1542979172000"
webtalk_add_data -client sdk -key bspid -value "1542979168000" -context "sdk\\\\application/1542979172000"
webtalk_add_data -client sdk -key newbsp -value "true" -context "sdk\\\\application/1542979172000"
webtalk_add_data -client sdk -key os -value "standalone" -context "sdk\\\\application/1542979172000"
webtalk_add_data -client sdk -key apptemplate -value "hello_world" -context "sdk\\\\application/1542979172000"
webtalk_transmit -clientid 1630326678 -regid "174671509_1777495440_210672383_423" -xml /lab/home/labsticc/biswas/tmc/TMC_test5/TMC_test5.sdk/webtalk/usage_statistics_ext_sdk.xml -html /lab/home/labsticc/biswas/tmc/TMC_test5/TMC_test5.sdk/webtalk/usage_statistics_ext_sdk.html -wdm /lab/home/labsticc/biswas/tmc/TMC_test5/TMC_test5.sdk/webtalk/sdk_webtalk.wdm -intro "<H3>SDK Usage Report</H3><BR>"
webtalk_terminate
